@charset "utf-8";

/* about
========================================================================== */

#about  {
	max-width: 960px;
	margin: 0 auto;
	padding: 0 32px 150px;
}

#about div.img_org {
	margin-top: 80px;
}
#about div.img_org img {
	width: 100%;
}
#about div.img_org img.sp {
	display: none;
}

/* phones */
@media only screen and (max-width: 767px) {
	#about  {
		padding: 0 20px;
	}

	#about div.img_org {
		margin-top: 40px;
	}
	#about div.img_org img.pc {
		display: none;
	}
	#about div.img_org img.sp {
		margin: 0 auto;
		display: block;
	}
}


/* project
-------------------------------------------------------------------------- */

#about_project {
	padding: 75px 32px 150px;
    background: #ecf4fa;
}
#about_project h3 {
    margin: 0 0 115px;
	color: #4694d1;
	font-size: 271%; /* 38px */
    text-align: center
}
#about_project table {
	max-width: 960px;
    margin: 0 auto;
}
#about_project table tr {
    border-bottom: 10px solid #ecf4fa;
}
#about_project table tr th {
    padding: .5em 1em;
	background: #4694d1;
    border: none;
    border-right: 1px solid #fff;
	color: #fff;
    font-weight: 500;
    text-align: center
}
#about_project table tr th:last-child {
    border-right: none;
}
#about_project table tr td {
    padding: .5em 1em;
	background: #fff;
    border: none;
    border-right: 1px solid #4694d1;
}
#about_project table tr td:nth-child(1) {
    white-space: nowrap;
}
#about_project table tr td:nth-child(2) {
    text-align: center;
    white-space: nowrap;
}
#about_project table tr td:nth-child(5) {
    border-right: none;
    text-align: center;
    white-space: nowrap;
}

/* phones */
@media only screen and (max-width: 767px) {
    #about_project {
        padding: 40px 20px 70px;
    }
    #about_project h3 {
        margin: 0 0 20px;
		font-size: 143%; /* 20px */
    }
    #about_project table tr {
        border-bottom-width: 5px;
    }
}



/* history
========================================================================== */

#history {
	margin-top: 90px;
	background: linear-gradient(90deg, #fff, #dfdfdf);
}

/* tablets */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#history {
		margin-top: 170px;
	}
}

/* phones */
@media only screen and (max-width: 767px) {
	#history {
		margin-top: 70px;
		background: linear-gradient(90deg, #dfdfdf, #fff);
	}
}


/* history (title)
-------------------------------------------------------------------------- */

#history_title {
	background: #4694d1;
	color: #fff;
	zoom: 1;
}
#history_title:after {
	content:"";
	display: block;
	clear: both;
}

#history_title div.history_title_text {
	width: 50%;
	padding: 45px 0;
	float: left;
}
#history_title div.history_title_text > div {
	width: 400px;
	margin-right: 80px;
	float: right;
}

#history_title div.history_title_text h2 {
	margin: 0 0 50px;
	color: #fff;
	font-size: 157%; /* 22px */
	font-weight: 700;
	letter-spacing: 0;
	text-align: left;
	position: relative;
}
#history_title div.history_title_text h2 span {
	padding-right: .5em; 
	background: #4694d1;
	position: relative;
	z-index: 5;
}
#history_title div.history_title_text h2:after {
	width: 100%;
	height: 1px;
	background: #fff;
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	z-index: 0;
}
#history_title div.history_title_text h3 {
	margin: 0 0 65px;
}
#history_title div.history_title_text h4 {
	margin: 0 0 25px;
	font-size: 158%; /* 24px */
	font-weight: 700;
	line-height: 1;
}
#history_title div.history_title_text p {
	margin: 0;
	font-weight: 500;
	line-height: 2;
}

#history_title div.history_title_img {
	width: 50%;
	float: right;
	background: url(../img/about/history_title_img.jpg) center center no-repeat;
	background-size: cover;
}

/* tablets */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#history_title div.history_title_text > div {
		width: auto;
		margin-right: 0;
		padding: 0 32px;
		float: none;
	}
}

/* phones */
@media only screen and (max-width: 767px) {
	#history_title div.history_title_text {
		width: 100%;
		padding: 45px 0 20px;
		float: none;
	}
	#history_title div.history_title_text > div {
		width: auto;
		margin-right: 0;
		padding: 0 20px;
		float: none;
	}

	#history_title div.history_title_text h2 {
		margin: 0 0 20px;
		font-size: 124%; /* 16px */
		font-weight: 500;
	}
	#history_title div.history_title_text h3 {
		margin: 0 0 40px;
	}
	#history_title div.history_title_text h3 img {
		max-width: 320px;
	}
	#history_title div.history_title_text h4 {
		margin: 0 0 15px;
		font-size: 154%; /* 20px */
	}
	#history_title div.history_title_text p {
		font-weight: 300;
	}

	#history_title div.history_title_img {
		width: 100%;
		height: 240px;
		float: none;
	}
}


/* history (body)
-------------------------------------------------------------------------- */

#history_body {
	padding: 150px 0 300px;
	position: relative;
}
#history_body:before {
	width: 6px;
	height: calc(100% - 410px);
	margin: 180px 0 0 -383px;
	padding-bottom: 50px;
	background: #c8d7da;
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 0;
}
#history_body:after {
	width: 30px;
	height: calc(100% - 410px);
	margin: 180px 0 0 -395px;
	padding-bottom: 100px;
	background: url(../img/about/arrow_history_2.png) left bottom no-repeat;
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 0;
}

#history_body article {
	max-width: 960px;
	margin: 0 auto 100px;
	padding: 0 32px;
	zoom: 1;
}
#history_body article:after {
	content:"";
	display: block;
	clear: both;
}
#history_body article.mgb0 {
	margin-bottom: 0;
}
#history_body article.mgb50 {
	margin-bottom: 50px;
}

#history_body h2 {
	width: 15%;
	margin: 0;
	padding: 3% 0;
	background: url(../img/about/arrow_history.png) center right no-repeat;
	font-size: 186%; /* 26px */
	font-weight: 700;
	letter-spacing: 0;
	line-height: 1;
	text-align: left;
	float: left;
	position: relative;
	z-index: 5;
}
#history_body article.only_year h2 {
	background-image: url(../img/about/arrow_history_circle.png);
}

/* tablets */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#history_body {
		padding: 70px 0 100px;
	}
	#history_body:before,
	#history_body:after {
		display: none;
	}

	#history_body article {
		margin: 0 auto 30px;
	}
	#history_body article.mgb50 {
		margin-bottom: 30px;
	}

	#history_body h2 {
		width: 18%;
	}
}

/* phones */
@media only screen and (max-width: 767px) {
	#history_body {
		padding: 40px 0 100px;
	}
	#history_body:before,
	#history_body:after {
		display: none;
	}

	#history_body article {
		margin: 0 auto 30px;
		padding: 0 20px;
	}
	#history_body article.mgb0,
	#history_body article.mgb50 {
		margin-bottom: 30px;
	}

	#history_body h2 {
		width: 100%;
		margin-bottom: 10px;
		padding: 0;
		background: none;
		font-size: 139%; /* 18px */
		float: none;
	}
	#history_body article.only_year h2 {
		background-image: none;
	}
}


/* history (body contents)
-------------------------------------------------------------------------- */

#history_body div.history_body_contents {
	width: 79%;
	padding: 3%;
	background: #fff;
	box-shadow: 7px 4px 3px rgba(142,142,142,.75);
	float: right;
}

#history_body div.history_body_contents_text {
	width: 60%;
	float: left;
}
#history_body div.history_body_contents_text h3 {
	margin: 0;
	font-size: 158%; /* 24px */
	font-weight: 500;
	line-height: 1.4;
}
#history_body div.history_body_contents_text p {
	margin: 20px 0 0;
}

#history_body div.history_body_contents_img {
	width: 30%;
	float: right;
}
#history_body div.history_body_contents_img img {
	width: 100%;
}

/* tablets */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#history_body div.history_body_contents {
		width: 76%;
		padding: 3%;
	}

	#history_body div.history_body_contents_text {
		width: 60%;
	}
	#history_body div.history_body_contents_text h3 {
		font-size: 143%; /* 20px */
	}
	#history_body div.history_body_contents_text p {
		margin: 15px 0 0;
	}

	#history_body div.history_body_contents_img {
		width: 30%;
	}
}

/* phones */
@media only screen and (max-width: 767px) {
	#history_body div.history_body_contents {
		width: auto;
		padding: 20px;
		float: none;
	}

	#history_body div.history_body_contents_text {
		width: 100%;
		margin-bottom: 15px;
		float: none;
	}
	#history_body div.history_body_contents_text h3 {
		margin: 0;
		font-size: 124%; /* 16px */
	}
	#history_body div.history_body_contents_text p {
		margin: 10px 0 0;
	}

	#history_body div.history_body_contents_img {
		width: auto;
		max-width: 320px;
		margin: 0 auto;
		float: none;
	}
	#history_body div.history_body_contents_img img {
		width: 100%;
	}
}


/* information
-------------------------------------------------------------------------- */

#history_info {
    padding: 70px 0 200px;
    background: #ecf4fa;
}
#history_info article {
	max-width: 760px;
    margin: 0 auto 200px;
}
#history_info h3 {
    margin: 0 0 110px;
	color: #4694d1;
	font-size: 271%; /* 38px */
    letter-spacing: .5em;
    line-height: 1.6;
    text-align: center
}
#history_info h3 span {
	font-size: 42%; /* 16px */
}
#history_info table tr {
    border-bottom: 10px solid #ecf4fa;
}
#history_info table tr td {
    padding: .5em 1em;
	background: #fff;
    border: none;
    border-right: 1px solid #4694d1;
    line-height: 2;
}
#history_info table tr td:first-child {
    border-left: 1px solid #4694d1;
}
#history_info table.table_history_info_01 tr td:nth-child(1) {
    min-width: calc(170px - 2em);
    text-align: center;
    white-space: nowrap;
}
#history_info table.table_history_info_02 tr td:nth-child(1) {
    min-width: calc(170px - 2em);
    text-align: center;
    white-space: nowrap;
}
#history_info table.table_history_info_03 tr td:nth-child(1) {
    min-width: calc(130px - 2em);
    text-align: center;
    white-space: nowrap;
}
#history_info table.table_history_info_03 tr td:nth-child(2) {
    min-width: calc(170px - 2em);
    text-align: center;
    white-space: nowrap;
}

/* phones */
@media only screen and (max-width: 767px) {
    #history_info {
        padding: 40px 20px 70px;
    }
    #history_info article {
        max-width: 760px;
        margin: 0 auto 75px;
    }
    #history_info h3 {
        margin: 0 0 20px;
		font-size: 143%; /* 20px */
        letter-spacing: 0;
    }
    #history_info table tr {
        border-bottom-width: 5px;
    }
}



/* org
========================================================================== */

#org {
	max-width: 960px;
	margin: 0 auto;
	padding: 0 32px;
}

#org h2 {
	margin: 50px 0 110px;
}

/* tablets */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#org h2 {
		margin: 50px 0 70px;
	}
}

/* phones */
@media only screen and (max-width: 767px) {
	#org  {
		padding: 0 20px;
	}

	#org h2 {
		margin: 50px 0;
	}
}


/* org_list
-------------------------------------------------------------------------- */

#org_list {
	margin: 0 0 30px 105px;
	zoom: 1;
}
#org_list:after {
	content:"";
	display: block;
	clear: both;
}

#org_list a {
	color: #66665f;
}
#org_list a:hover {
	color: #4694d1;
}

#org_list > div {
	width: 320px;
	margin-bottom: 60px;
	float: left;
}
#org_list > div.bme {
	width: 185px;
}
#org_list > div.riec {
	clear: both;
}
#org_list > div.cc {
	width: 505px;
}

#org_list h3 {
	margin-top: .25em;
}

#org_list ul li {
	margin-left: 0;
	list-style: none;
}

/* tablets */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#org_list {
		width: 600px;
		margin: 0 auto 30px;
	}

	#org_list > div {
		width: 240px;
		margin-bottom: 40px;
	}
	#org_list > div.bme {
		width: 120px;
	}
	#org_list > div.riec {
		clear: both;
	}
	#org_list > div.cc {
		width: 360px;
	}
}

/* phones */
@media only screen and (max-width: 767px) {
	#org_list {
		margin-bottom: 30px;
	}

	#org_list > div {
		width: 100% !important;
		margin-bottom: 50px;
		float: none;
		clear: both;
	}

	#org_list img {
		width: 60px;
		float: left;
	}

	#org_list h3 {
		margin-top: 0;
		padding-left: 70px;
	}

	#org_list h3 a {
		padding-right: 18px;
		background: url(../img/common/icon/chevron.svg) no-repeat center right 1px;
		background-size: 12px;
	}

	#org_list ul {
		padding-left: 70px;
	}

	#org_list > div:nth-child(n+4) h3 {
		padding-top: 20px;
	}
}


/* fieldmap
-------------------------------------------------------------------------- */

#fieldmap {
	padding: 20px 0 160px;
	background: #f1f1f1;
}
#fieldmap_inner {
	max-width: 960px;
	margin: 0 auto 60px;
	padding: 0 32px;
	zoom: 1;
	position: relative;
}
#fieldmap_inner:after {
	content:"";
	display: block;
	clear: both;
}

#fieldmap_inner > div {
	background: #fff;
	border: 4px solid #fff;
}
#fieldmap_inner > div:hover {
	border-color: #4694d1;
}

#fieldmap_inner > div h3 {
	margin: 0;
	padding: .5em;
	background: #4694d1;
	color: #fff;
	position: absolute;
	top: -4px;
	left: -4px;
	z-index: 10;
}
#fieldmap_inner > div h3 span {
	font-size: 80%; /* 24px */
}

#fieldmap_inner > div img {
	opacity: .5;
}
#fieldmap_inner > div:hover img {
	opacity: 1;
}

#fieldmap_all {
	width: 63%;
	position: relative;
	float: left;
}
#fieldmap_all h3 {
	padding: .5em 0 .5em .5em !important;
	top: 0;
	left: 32px;
}

#fieldmap_electrical {
	width: 31%;
	position: absolute;
	top: 0;
	right: 32px;
}

#fieldmap_infomation {
	width: 31%;
	position: absolute;
	bottom: 0;
	right: 32px;
}

#fieldmap div.btn a {
	width: 320px;
	height: 50px;
	padding: 0;
	background: #4694d1;
	border: 4px solid #4694d1;
	border-radius: 30px;
	color: #fff;
	font-weight: 700;
	line-height: 50px;
}
#fieldmap div.btn a:hover {
	background: #fff;
	color: #4694d1;
}

/* phones */
@media only screen and (max-width: 767px) {
	#fieldmap {
		padding: 10px 0 70px;
	}

	#fieldmap h2 {
		margin-bottom: 40px;
	}


	#fieldmap_inner {
		margin: 0 auto 30px;
		padding: 0 20px;
	}

	#fieldmap_inner > div {
		border: 2px solid #4694d1;
	}

	#fieldmap_inner > div h3 {
		top: -2px;
		left: -2px;
	}

	#fieldmap_inner > div img {
		opacity: 1;
	}

	#fieldmap_all {
		width: auto;
		margin-bottom: 10px;
		float: none;
	}

	#fieldmap_electrical {
		width: calc(49% - 4px);
		position: relative;
		top: auto;
		right: auto;
		float: left;
	}

	#fieldmap_infomation {
		width: calc(49% - 4px);
		position: relative;
		bottom: auto;
		right: auto;
		float: right;
	}

	#fieldmap div.btn {
		padding: 0 20px;
	}

	#fieldmap div.btn a {
		width: 100%;
		height: 40px;
		border: 2px solid #4694d1;
		border-radius: 20px;
		line-height: 40px;
	}
}


/* relate
-------------------------------------------------------------------------- */

#relate {
	padding: 65px 0 60px;
	background: #ecf4fa;
}

#relate h2 {
	margin-top: 0;
}

#relate a {
	color: #66665f;
}
#relate a:hover {
	color: #4694d1;
}

#relate_list {
	width: 680px;
	margin: 0 auto;
	padding: 0 32px 0 112px;
	zoom: 1;
}
#relate_list:after {
	content:"";
	display: block;
	clear: both;
}

#relate_list > div {
	width: 300px;
	float: left;
}
#relate_list > div:nth-child(2) {
	width: 380px;
}

#relate_list h3 {
	margin-top: .25em;
}

#relate_list ul li {
	margin-left: 0;
	list-style: none;
}

#relate_list ul li ul {
	margin-left: 1em;
}
#relate_list ul li ul li {
	list-style: none;
}

/* tablets */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#relate_list {
		width: 680px;
		margin: 0 auto;
		padding: 0 32px;
		zoom: 1;
	}
	#relate_list:after {
		content:"";
		display: block;
		clear: both;
	}

	#relate_list > div {
		width: 300px;
		float: left;
	}
	#relate_list > div:nth-child(2) {
		width: 380px;
	}
}

/* phones */
@media only screen and (max-width: 767px) {
	#relate {
		padding: 65px 0 20px;
	}

	#relate h2 {
		margin: 0 0 50px;
	}

	#relate_list {
		width: auto;
		padding: 0 20px;
	}

	#relate_list > div {
		width: 100% !important;
		margin-bottom: 40px;
		float: none;
	}
}


/* education
-------------------------------------------------------------------------- */

#education {
	max-width: 960px;
	margin: 0 auto;
	padding: 230px 32px 260px;
	text-align: center;
}

#education ul li {
	margin-left: 0;
	list-style: none;
}

/* tablets */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#education {
		padding: 100px 32px 100px;
	}
}

/* phones */
@media only screen and (max-width: 767px) {
	#education {
		padding: 50px 20px 50px;
		text-align: left;
	}
}



/* org_detail
========================================================================== */

#org_detail {
	margin-top: -120px;
	padding-top: 120px;
	background: #ecf4fa;
}
#org_detail > div {
	max-width: 960px;
	margin: 0 auto;
	padding: 0 70px 170px;
	background: #fff;
}

/* tablets */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#org_detail {
		margin-top: 0;
		padding-top: 0;
	}
}

/* phones */
@media only screen and (max-width: 767px) {
	#org_detail {
		margin-top: 0;
		padding-top: 0;
	}
	#org_detail > div {
		margin: 0 auto;
		padding: 0 20px 50px;
	}
}


/* title
-------------------------------------------------------------------------- */

#org_detail div.title {
	border-bottom: 3px solid #66665f;
	zoom: 1;
}
#org_detail div.title:after {
	content:"";
	display: block;
	clear: both;
}

#org_detail div.org_detail_gse div.title {
	border-color: #004ea2;
}
#org_detail div.org_detail_gsis div.title {
	border-color: #35aed2;
}
#org_detail div.org_detail_bme div.title {
	border-color: #915da3;
}
#org_detail div.org_detail_riec div.title {
	border-color: #00935b;
}
#org_detail div.org_detail_cc div.title {
	border-color: #8fc31f;
}

#org_detail div.title h1 {
	margin: 25px 0 20px;
	color: #66665f;
	font-size: 214%; /* 30px */
	letter-spacing: 0;
	float: left;
}
#org_detail div.title h1 img {
	width: 95px;
	margin-top: 2px;
}

#org_detail div.title nav {
	margin: 65px 0 20px;
	float: right;
}
#org_detail div.title nav ul li {
	margin: 0 5px;
	list-style: none;
	float: left;
}
#org_detail div.title nav ul li img {
	width: 50px;
}

/* phones */
@media only screen and (max-width: 767px) {
	#org_detail div.title h1 {
		margin: 0 0 15px;
		font-size: 154%; /* 20px */
	}
	#org_detail div.title h1 img {
		width: 50px;
		margin-top: 2px;
		margin-right: 0;
	}

	#org_detail div.title nav {
		margin: 10px 0 15px;
		float: right;
	}
	#org_detail div.title nav ul li {
		margin: 0;
	}
	#org_detail div.title nav ul li img {
		width: 32px;
	}
}


/* list
-------------------------------------------------------------------------- */

#org_detail h2 {
	margin: 80px 0 20px 0;
	font-size: 129%; /* 18px */
	font-weight: 700;
	letter-spacing: 0;
	text-align: left;
	clear: both;
	position: relative;
}
#org_detail h2 span {
	padding-right: .5em; 
	background: #fff;
	position: relative;
	z-index: 5;
}
#org_detail h2:after {
	width: 100%;
	height: 1px;
	background: #66665f;
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	z-index: 0;
}

#org_detail h3 {
	margin: 1em 0 1em 1.25em;
	font-size: 100%; /* 14px */
	font-weight: 500;
	clear: both;
}
#org_detail h3.cooperation {
	margin: 2.5em 0 1em 1.25em;
	color: #66665f !important;
	font-weight: 300;
	position: relative;
}
#org_detail h3.cooperation span {
	padding-right: .5em; 
	background: #fff;
	position: relative;
	z-index: 5;
}
#org_detail h3.cooperation:after {
	width: 100%;
	height: 1px;
	border-bottom: 1px dashed #66665f;
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	z-index: 0;
}

#org_detail div.org_detail_gse h2,
#org_detail div.org_detail_gse h3 {
	color: #004ea2;
}
#org_detail div.org_detail_gse h2:after {
	background: #004ea2;
}

#org_detail div.org_detail_gsis h2,
#org_detail div.org_detail_gsis h3 {
	color: #35aed2;
}
#org_detail div.org_detail_gsis h2:after {
	background: #35aed2;
}

#org_detail div.org_detail_bme h2,
#org_detail div.org_detail_bme h3 {
	color: #915da3;
}
#org_detail div.org_detail_bme h2:after {
	background: #915da3;
}

#org_detail div.org_detail_riec h2,
#org_detail div.org_detail_riec h3 {
	color: #00935b;
}
#org_detail div.org_detail_riec h2:after {
	background: #00935b;
}

#org_detail div.org_detail_cc h2,
#org_detail div.org_detail_cc h3 {
	color: #8fc31f;
}
#org_detail div.org_detail_cc h2:after {
	background: #8fc31f;
}


#org_detail p.description {
	margin: 0 0 2em 1em;
}


#org_detail ul {
	margin: 0 0 2em 2.5em;
}
#org_detail ul li {
	margin: 0 0 1em;
	padding: 0;
	list-style: none;
}
#org_detail ul li a {
	color: #66665f;
	text-decoration: underline;
}
#org_detail ul li a:hover {
	text-decoration: none;
}

/* phones */
@media only screen and (max-width: 767px) {
	#org_detail h2 {
		margin: 50px 0 20px 0;
		font-size: 124%; /* 16px */
	}

	#org_detail h3 {
		margin: 1em 0;
	}
	#org_detail h3.cooperation {
		margin: 2.5em 0 1em 0;
	}

	#org_detail ul {
		margin: 0 0 1.5em 1.5em;
	}
	#org_detail ul li {
		margin: 0 0 .75em;
	}
}



/* admission
========================================================================== */

/* phones */
@media only screen and (max-width: 767px) {
	#admission h2 {
		margin-bottom: 60px;
	}
}

/* admission list
-------------------------------------------------------------------------- */

#admission_list {
	max-width: 720px;
	margin: 0 auto;
	padding: 0 32px 85px;
}
#admission_list > div {
	margin-bottom: 35px;
	zoom: 1;
}
#admission_list > div:after {
	content:"";
	display: block;
	clear: both;
}

#admission_list div.admission_list_inner {
	float: left;
}

#admission_list img {
	margin-right: 25px;
	float: left;
}

#admission_list h3 {
	margin: 5px 0 15px;
}
#admission_list div.admission_list_bme h3 {
	margin: 15px 0 15px;
}
#admission_list div.admission_list_riec h3 {
	margin: 30px 0 15px;
}

#admission_list p {
	margin: 0;
}

#admission_list ul {
	width: 240px;
	margin-top: 5px;
	float: right;
}
#admission_list div.admission_list_riec ul {
	margin-top: 22px;
}

#admission_list ul li {
	margin-left: 0;
	list-style: none;
}
#admission_list ul li a {
	padding: .75em;
	border: 1px solid #66665f;
	color: #66665f;
	display: block;
}
#admission_list ul li a:hover {
	color: #4694d1;
}
#admission_list ul li a[href^="http"] {
	background-position: center right .75em;
}

/* phones */
@media only screen and (max-width: 767px) {
	#admission_list {
		padding: 0 20px 40px;
	}
	#admission_list > div {
		margin-bottom: 35px;
	}

	#admission_list img {
		width: 60px;
		margin-right: 10px;
	}

	#admission_list h3 {
		margin: 0 0 10px;
		font-size: 162%; /* 21px */
	}
	#admission_list div.admission_list_bme h3 {
		margin: 0 0 10px;
	}
	#admission_list div.admission_list_riec h3 {
		margin: 15px 0 10px;
	}

	#admission_list p {
		margin-bottom: 15px;
		font-size: 93%; /* 12px */
	}

	#admission_list ul {
		width: calc(100% - 70px);
		margin: 0 0 0 70px;
		font-size: 93%; /* 12px */
		float: none;
		clear: both;
	}
	#admission_list div.admission_list_riec ul {
		margin-top: 0;
	}
}


/* admission subject
-------------------------------------------------------------------------- */

#admission_subject {
	padding: 20px 0 90px;
	background: #ecf4fa;
}

/* phones */
@media only screen and (max-width: 767px) {
	#admission_subject {
		padding: 1px 0 70px;
	}
	#admission_subject h2 {
		margin-bottom: 45px;
	}
}


/* admission subject (lead)
-------------------------------------------------------------------------- */

#admission_subject_lead {
	max-width: 720px;
	margin: 0 auto;
	padding: 0 32px;
}

#admission_subject_lead p.attention {
	padding: 1.5em;
	background: #fff;
	font-weight: 400;
}
#admission_subject_lead p.attention strong {
	font-weight: 400;
}

/* phones */
@media only screen and (max-width: 767px) {
	#admission_subject_lead {
		margin-bottom: 80px;
		padding: 0 20px;
	}

	#admission_subject_lead p {
		font-size: 93%; /* 12px */
	}
	#admission_subject_lead p.attention strong {
		font-size: 117%; /* 14px */
	}
}


/* admission subject (list)
-------------------------------------------------------------------------- */

#admission_subject_list {
	max-width: 960px;
	margin: 0 auto;
	padding: 0 32px;
}

#admission_subject_list h3 {
	margin-bottom: 30px;
	padding: .35em;
	background: #4694d1;
	color: #fff;
	font-weight: 400;
}

#admission_subject_list table tr {
	border-bottom: 10px solid #ecf4fa;
}

#admission_subject_list table th,
#admission_subject_list table td {
	border:none;
}

#admission_subject_list table th {
	background: #e0e0df;
}
#admission_subject_list table th.subjects_keyword,
#admission_subject_list table th.subjects_ex {
	border-left: 5px solid #ecf4fa;
}

#admission_subject_list table td {
	background: #fff;
}
#admission_subject_list table td.subjects_name {
	width: 27%;
	padding: 1em 2em;
	color: #4694d1;
	font-size: 115%; /* 16px */
	font-weight: 400;
}
#admission_subject_list table td.subjects_keyword {
	width: 33%;
	padding: 1em 0;
}
#admission_subject_list table td.subjects_ex {
	width: 39%;
	padding: 1em 1em 1em 0;
}
#admission_subject_list table td.subjects_ex p {
	margin-left: 2em;
	text-indent: -1em;
}

#admission_subject_list div.howto h4 {
	margin: 0;
	padding: .5em 1.25em;
	background: #e0e0df;
	font-size: 115%; /* 16px */
	font-weight: 400;
}
#admission_subject_list div.howto p {
	padding: 1.5em;
	background: #fff;
}

/* phones */
@media only screen and (max-width: 767px) {
	#admission_subject_list {
		padding: 0 20px;
	}

	#admission_subject_list h3 {
		margin-bottom: 15px;
	}

	#admission_subject_list table tr {
		border-bottom-width: 15px;
	}

	#admission_subject_list table th {
		display: none;
	}

	#admission_subject_list table td {
		width: calc(100% - 1em) !important;
		padding: .5em !important;;
		border-left: 5px solid #fff;
		font-size: 93%; /* 12px */
		display: block;
	}
	#admission_subject_list table td.subjects_name {
		border-left-color: #4694d1;
		font-size: 100%; /* 13px */
	}
	#admission_subject_list table td.subjects_name br {
		display: none;
	}
	#admission_subject_list table td.subjects_keyword {
		padding-bottom: .75em !important;
	}
	#admission_subject_list table td.subjects_ex {
		background: #e0e0df;
		border-left-color: #e0e0df;
	}
	#admission_subject_list table td.subjects_ex p {
		margin: 0;
		text-indent: 0;
	}
	#admission_subject_list table td.subjects_ex p br {
		display: none;
	}

	#admission_subject_list div.howto h4 {
		margin: 0;
		padding: .5em .75em;
		font-size: 100%; /* 13px */
		font-weight: 500;
	}
	#admission_subject_list div.howto p {
		padding: .75em;
	}
}

/* admission english
-------------------------------------------------------------------------- */

#admission_english {
	max-width: 720px;
	margin: 0 auto;
	padding: 0 32px 80px;
}

#admission_english h3 {
	font-size: 200%; /* 28px */
	text-align: center;
	line-height: 1.5;
}
#admission_english h4 {
	color: #4694d1;
	font-size: 115%; /* 16px */
	font-weight: 500;
}

#admission_english p.lead {
	margin-bottom: 5em;
}

/* phones */
@media only screen and (max-width: 767px) {
	#admission_english {
		padding: 0 20px 80px;
	}

	#admission_english h2 {
		margin: 35px 0 45px;
	}
	#admission_english h3 {
		font-size: 124%; /* 16px */
	}
	#admission_english h4 {
		font-size: 100%; /* 13px */
	}

	#admission_english p {
		font-size: 93%; /* 12px */
	}
	#admission_english p.lead {
		margin-bottom: 2em;
	}
}

/* admission past
-------------------------------------------------------------------------- */

#admission_past {
	padding: 20px 0 90px;
	background: #ecf4fa;
}

/* admission past (lead)
-------------------------------------------------------------------------- */

#admission_past_lead {
	max-width: 720px;
	margin: 0 auto;
	padding: 0 32px;
}

#admission_past_lead p.attention {
	padding: 1.5em;
	background: #fff;
	font-weight: 400;
}
#admission_past_lead p.attention strong {
	font-weight: 400;
}

/* phones */
@media only screen and (max-width: 767px) {
	#admission_past_lead {
		margin-bottom: 55px;
		padding: 0 20px;
	}

	#admission_past_lead p {
		font-size: 93%; /* 12px */
	}
	#admission_past_lead p.attention strong {
		font-size: 117%; /* 14px */
	}
}

/* admission past (list)
-------------------------------------------------------------------------- */

#admission_past_list {
	max-width: 490px;
	margin: 0 auto;
	padding: 0 32px;
}

#admission_past_list h3 {
	margin-bottom: 40px;
}

#admission_past_list ul {
	text-align: center;
	zoom: 1;
}
#admission_past_list ul:after {
	content:"";
	display: block;
	clear: both;
}
#admission_past_list ul li {
	width: 47.5%;
	margin: 0 0 20px;
	background: #fff;
	border: 1px solid #66665f;
	list-style: none !important;
	float: left;
}
#admission_past_list ul li:nth-child(odd) {
	clear: both;
}
#admission_past_list ul li:nth-child(even) {
	float: right;
}
#admission_past_list ul li.noborder {
	background: none;
	border: none;
}

#admission_past_list ul li h4 {
	margin: 0;
	padding: .25em 0;
	font-size: 100%;
	font-weight: 400;
}

#admission_past_list ul li ul {
	margin: 0;
	border-top: 1px solid #66665f;
}
#admission_past_list ul li ul li {
	width: 50%;
	margin: 0;
	border: none;
}
#admission_past_list ul li ul li a {
	padding: .25em 0;
	display: block;
}
#admission_past_list ul li ul li:last-child a {
	border-left: 1px solid #66665f;
}

/* phones */
@media only screen and (max-width: 767px) {
	#admission_past_list {
		padding: 0 20px;
		font-size: 93%; /* 12px */
	}

	#admission_past_list h3 {
		margin-bottom: 20px;
		text-align: center;
	}

	#admission_past_list ul li {
		margin: 0 0 14px;
	}
}



/* map
========================================================================== */

#map {
	max-width: 960px;
	margin: 0 auto;
	padding: 0 32px 100px;
}

#map h2 {
	margin: 50px 0 110px;
}

/* tablets */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#map h2 {
		margin: 50px 0 70px;
	}
}

/* phones */
@media only screen and (max-width: 767px) {
	#map  {
		padding: 0 20px 100px;
	}

	#map h2 {
		margin: 50px 0;
	}
}


/* map list
-------------------------------------------------------------------------- */

#map_list {
	width: 860px;
	margin-left: 100px;
	zoom: 1;
}
#map_list:after {
	content:"";
	display: block;
	clear: both;
}

#map_list a {
	background: none !important;
	color: #66665f;
}
#map_list a:hover {
	color: #4694d1;
}

#map_list > div {
	width: 320px;
	margin-bottom: 90px;
	float: left;
}
#map_list > div.bme {
	width: 220px;
}
#map_list > div.riec {
	clear: both;
}
#map_list > div.cc {
	width: 540px;
}

#map_list h3 {
	margin: .25em 0 30px;
}
#map_list p {
	width: 210px;
	height: 40px;
	background: url(../img/common/arrow_map.svg) no-repeat center center;
	background-size: cover;
	font-size: 108%; /* 15px */
	line-height: 40px;
}
#map_list p a {
	padding: 0 10px;
	display: block;
}


/* tablets */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#map_list {
		width: 665px;
		margin: 0 auto;
	}

	#map_list > div {
		width: 240px;
		margin-bottom: 40px;
		float: left;
	}
	#map_list > div.bme {
		width: 185px;
	}
	#map_list > div.cc {
		width: 425px;
	}

	#map_list h3 {
		margin: .25em 0 30px;
	}
	#map_list p {
		font-size: 108%; /* 15px */
	}
	#map_list p {
		width: 180px;
		height: 34px;
		line-height: 34px;
		font-size: 100%; /* 13px */
	}
}

/* phones */
@media only screen and (max-width: 767px) {
	#map_list {
		width: auto;
		margin-bottom: 30px;
	}

	#map_list > div {
		width: 100% !important;
		margin-bottom: 50px;
		float: none;
		clear: both;
	}

	#map_list img {
		width: 60px;
		float: left;
	}

	#map_list h3 {
		margin: 0 0 10px;
		padding-left: 70px;
	}
	#map_list p {
		width: 180px;
		height: 34px;
		margin-left: 70px;
		line-height: 34px;
		font-size: 100%; /* 13px */
	}
}



/* information
========================================================================== */

#information {
	max-width: 960px;
	margin: 0 auto;
	padding: 0 32px 120px;
}

#information h2 {
	margin-bottom: 85px;
	color: #4694d1;
	font-size: 343%; /* 48px */
	letter-spacing: .4em;
	line-height: 1;
	text-align: center;
}

#information h3 {
	margin-bottom: 40px;
	color: #4694d1;
	font-size: 200%; /* 28px */
	line-height: 1;
	text-align: center;
}

#information a {
	color: #66665f;
}
#information a:hover {
	color: #4694d1;
}

#information ul {
	width: 850px;
	margin: 0 auto;
}

/* tablets */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#information {
		width: auto;
	}

	#information ul {
		width: auto;
	}
}

/* phones */
@media only screen and (max-width: 767px) {
	#information {
		width: auto;
		padding: 0 20px 60px;
	}

	#information h2 {
		margin-bottom: 55px;
		font-size: 185%; /* 24px */
	}

	#information h3 {
		font-size: 154%; /* 20px */
	}

	#information ul {
		width: auto;
	}
}


/* notes
-------------------------------------------------------------------------- */

#information ul.information_notes {
	margin-bottom: 60px;
	text-align: center;
}
#information ul.information_notes li {
	margin: 0 .5em;
	list-style: none;
	display: inline-block;
}
#information ul.information_notes li:before {
	content: '■';
	color: #4694d1;
}
#information ul.information_notes li.cat_award:before {
	color: #f1acb8;
}
#information ul.information_notes li.cat_recruit:before {
	color: #9fbba1;
}
#information ul.information_notes li.cat_event:before {
	color: #d2bd68;
}


/* list
-------------------------------------------------------------------------- */

#information ul.information_list {
	margin-bottom: 120px;
}
#information ul.information_list li {
	margin-bottom: 60px;
	margin-left: 0;
	list-style: none;
}

#information ul.information_list li p.news_date {
	width: 70px;
	margin-right: 40px;
	color: #4694d1;
	line-height: 1;
	text-align: center;
	float: left;
}
#information ul.information_list li p.news_date span {
	display: block;
}
#information ul.information_list li p.news_date strong {
	font-size: 429%; /* 60px */
	font-weight: 300;
	display: block;
}

#information ul.information_list li p.news_text {
	height: 6em;
	line-height: 2;
	overflow: hidden;
}

#information ul.information_list li p.cat_award {
	color: #f1acb8;
}
#information ul.information_list li p.cat_recruit {
	color: #9fbba1;
}
#information ul.information_list li p.cat_event {
	color: #d2bd68;
}

/* phones */
@media only screen and (max-width: 767px) {
	#information ul.information_list {
		padding: 30px 20px 0;
	}

	#information ul.information_list li {
		width: 100%;
		margin-bottom: 30px;
		float: none !important;
		clear: both;
	}

	#information ul.information_list li p.news_date {
		width: 50px;
		margin-right: 20px;
	}
	#information ul.information_list li p.news_date span {
		display: block;
	}
	#information ul.information_list li p.news_date strong {
		font-size: 308%; /* 40px */
	}

	#information ul.information_list li p.news_text {
		height: 4.5em;
		font-size: 93%; /* 12px */
		line-height: 1.5;
	}
}


/* archive
-------------------------------------------------------------------------- */

#information ul.information_archive {
	zoom: 1;
}
#information ul.information_archive:after {
	content:"";
	display: block;
	clear: both;
}
#information ul.information_archive li {
	width: 18%;
	margin: .5em 1%;
	text-align: center;
	list-style: none;
	float: left;
}
#information ul.information_archive li a {
	padding: 1em 0;
	border: 1px solid #66665f;
	display: block;
}
#information ul.information_archive li a:hover {
	border-color: #4694d1;
}

/* phones */
@media only screen and (max-width: 767px) {
	#information ul.information_archive li {
		width: 31.333%;
	}
}



/* information(article)
========================================================================== */

#information_article {
	width: 850px;
	margin: 0 auto;
	padding-bottom: 150px;
}

#information_article p.update {
	margin-bottom: 10px;
	color: #4694d1;
	line-height: 1;
	zoom: 1;
}
#information_article p.update:after {
	content:"";
	display: block;
	clear: both;
}
#information_article p.cat_award {
	color: #f1acb8;
}
#information_article p.cat_recruit {
	color: #9fbba1;
}
#information_article p.cat_event {
	color: #d2bd68;
}

#information_article p.update span {
	display: block;
	float: left;
}
#information_article p.update span.month {
	margin-right: 12px;
}
#information_article p.update span.date {
	margin-top: -38px;
	margin-right: 10px;
	font-size: 429%; /* 60px */
	font-weight: 300;
}
#information_article p.update span.cat {
	font-size: 115%; /* 16px */
	font-weight: 300;
}

#information_article h1 {
	font-size: 214%; /* 30px */
}
#information_article h2 {
	margin: 0;
	padding: 1em;
	border-top: 1px solid #747474;
	border-bottom: 1px solid #747474;
	color: #66665f;
	font-size: 139%; /* 18px */
	letter-spacing: 0;
	line-height: 1.5;
	text-align: left;
}

#information_article article {
	margin-bottom: 40px;
	padding: 40px 45px;
	border-bottom: 1px solid #747474;
}

/* tablets */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#information_article {
		width: auto;
		padding: 0 32px 150px;
	}

	#information_article div.img img {
		width: 100%;
	}
}

/* phones */
@media only screen and (max-width: 767px) {
	#information_article {
		width: auto;
		padding: 0 20px 100px;
	}

	#information_article p.update span.date {
		margin-top: -20px;
		font-size: 300%; /* 39px */
	}

	#information_article h2 {
		font-size: 124%; /* 16px */
	}

	#information_article article {
		padding: 30px 20px;
	}
}



/* members
========================================================================== */

#members {
	max-width: 720px;
	margin: 0 auto;
	padding: 0 32px 120px;
}

#members dl {
	margin-bottom: 120px;
}

#members dl dt {
	font-weight: 500;
}

#members dl dt a {
	padding: .75em;
	border: 1px solid #66665f;
	color: #66665f;
	display: block;
}
#members dl dt a:hover {
	color: #4694d1;
}
#members dl dt a[href^="http"] {
	background-position: center right .75em;
}

#members dl dd {
	margin-bottom: 2em;
}

/* phones */
@media only screen and (max-width: 767px) {
	#members h2 {
		margin-bottom: 30px;
	}

	#members dl {
		margin-bottom: 60px;
	}
}



/* company
========================================================================== */

#company {
	max-width: 720px;
	margin: 0 auto;
	padding: 0 32px 180px;
}

#company h3 {
	margin: 5em 0 2em;
	text-align: center;
}
#company h1 + h3 {
	margin: 0 0 2em;
}

#company h4 {
	margin-top: 2.5em;
	font-weight: 500;
}

/* phones */
@media only screen and (max-width: 767px) {
	#company {
		padding: 0 20px 80px;
	}
}



/* local
========================================================================== */

#local {
	max-width: 720px;
	margin: 0 auto;
	padding: 0 32px 180px;
}

#local h3 {
	margin: 5em 0 2em;
	text-align: center;
}
#local h1 + h3 {
	margin: 0 0 2em;
}

#local h4 {
	margin-top: 2.5em;
	font-weight: 500;
}

/* phones */
@media only screen and (max-width: 767px) {
	#local {
		padding: 0 20px 80px;
	}
}




